*{
  /*background-color: #0075bb;*/
  font-family: 'Roboto', sans-serif;
}
.heading{
  margin:10% 0%;
}
.logo{
  width: 100%;
  height: auto;
  text-align: center;
}

.logo img{
  width: 100%;
  height: auto;
}
.form-element-space{
  margin: 2% 0%;
}

.preload .outerCircle{
  position: absolute;
  left: 50%;
  top: 50%;
  width: 250px;
  height: 250px;

  box-shadow:inset 0 0 10px #d2d2d2;
  border-radius: 50%;
  transform: translate(-50%,-50%);

}

.preload  .borderCircle{
  position: absolute;
  top:50%;
  left: 50%;
  transform: translate(-50%,-50%);
border: 16px solid #f3f3f3;
border-radius: 50%;
border-top: 16px solid #375e97;
border-bottom: 16px solid #375e97;
/*border-left: 16px solid #f26a00;
border-right: 16px solid #f26a00;
*/width: 190px;
height: 190px;
filter: drop-shadow(0 0 6px #375e97);
-webkit-animation: spin 1s linear infinite;
animation: spin 1s linear infinite;
}

.preload .innerCircle{
  position: absolute;
  left: 50%;
  top: 50%;
  width: 140px;
  height: 140px;
  transform: translate(-50%,-50%);
  border-radius: 50%;
  box-shadow: 0 0px 10px #d2d2d2;

}

.preload .innerCircle img{
  position: absolute;
  left: 50%;
  top: 50%;
  width: 120px;
  height: 30px;
  transform: translate(-50%,-50%);
}
@-webkit-keyframes spin {
0% { -webkit-transform: translate(-50%,-50%) rotate(0deg);

}
100% { -webkit-transform: translate(-50%,-50%) rotate(360deg); }
}

@keyframes spin {
0% { transform: translate(-50%,-50%) rotate(0deg); }
100% { transform: translate(-50%,-50%) rotate(360deg); }
}

.hideLarge{
  display: none;
}
.navbar-nav  li a:hover{
  border-bottom: 3px solid #000000;
}
.navbar-nav  li a:active{
  border-bottom: 3px solid #000000;
}

.wrapper{
  display: none;
}

.flex-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}

.flex-item-left {
  flex: 1;
}
.suminsuredNoClass{
  text-align: right;
}
.flex-item-left h1{
  text-transform: capitalize;
}

.flex-item-right {
  flex: 1;
}
.flex-item-right img{
  display: inline-block;
}
.customerReviewer h1{
    margin: 5% 0%;
}

.customerReviewer .item{
  margin: 3%;
  box-shadow: 0px 0px 10px #000000;
  border-radius: 1.5em;
  padding: 5%;
}
.customerReviewer .item .star{
  font-size: 1.5vw;
}
.aboutUs h1{
  margin: 5% 0%;
}
.contactUs h1{
  margin-top: 5%;
}
.flex-item{
 flex:1;
}
.contactUs .contactDetails{
  align-self: flex-start;
}
.img-thumbnail{
  border: 0px;
}
.box{
    margin: 2% 0%;
    padding: 0.4rem;
}
.bs{
   box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25); 
}
footer{
  background-color: #000000;
  color: #FFFFFF;
}

.has-error, .error{
    color:#FF0000;
}

@media screen and (max-width: 600px) {
.hideLarge{
  display: inline-block;
}
.hideSmall{
  display: none;
}

.flex-item-left{
 margin: 5%;
}
.navbar-nav{

  position: fixed;
  top: 0;
  left: 0;
  display: none;
  overflow: hidden;
  width: 80%;
  height: 100vh;
  background-color: #FFFFFF;
  box-shadow: 0px 0px 10px #000000;
  z-index: 2;
}
.navbar-nav li{
  display: block;
  overflow: hidden;
  width: 100%;
  border-bottom: 1px solid #000000;
}
.navbar-nav  li a:hover{
  border: 0px solid #000000;
}

.flex-item{
 flex:1;
}

}
